<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Cadastros extends CI_Controller {

	public function lista_precos(){

		$this->load->model('empresa_model');
		$data['empresa'] = $this->empresa_model->ver();

/*
		$this->load->model('marca_model');
		$data['empresa'] = $this->marca_model->lista();
*/


		$data['titulo'] = 'Lista de Preços';

		if (count($this->input->get()) > 0){

			$filtro['ordem'] = $this->input->get('ordem');

			$this->load->model('produtos_model');
			$data['lista'] = $this->produtos_model->lista($filtro);

		}
		
		$this->template->load('_relatorio','relatorios/cadastros/lista_precos', $data);
	}







/*
	public function index(){

		$this->load->library('base');
		$data = $this->base->site();
		
		$data['seo_title'] = '';
		$data['seo_description'] = '';
		$data['seo_keywords'] = '';

		$this->load->model('blog_model');
        $data['blog'] = $this->blog_model->lista();

		$this->template->load('_template','blog', $data);
	}

	public function ver(){

		$this->load->library('base');
		$data = $this->base->site();
		
		$data['seo_title'] = '';
		$data['seo_description'] = '';
		$data['seo_keywords'] = '';

		$this->load->model('blog_model');
		$data['blog'] = $this->blog_model->ver($this->uri->segment(3));

		$this->template->load('_template','blog_ver', $data);
	}
		*/
}
